A remote code execution vulnerability has been detected in WordPress which is not an overnight issue but was unveiled for 6 years. Due to this, a hacker can grab the author privileges with the access to login credentials of the users.

The post WordPress Remote Code Execution Vulnerability appeared first on WPWebHost.

from WPWebHost.blog – WPWebHost https://wpwebhost.com/blog/wordpress-remote-code-execution-vulnerability/